×
Kunena is Joomla 3.8 compatible (20 Sep 2017)

Kunena 5.0.11 is compatible with the release of Joomla 3.8.
There are no know issues with the current version on Joomla 3.8. We advice to update if your other 3rt extensions are also compatible with the latest version.

Recent Posts (6 messages)

Message / Subject Replies / Views Last Post
Category: General questions and how-tos
Topic started 1 week 6 days ago by dhebard
Replies:1
Views:42
xillibit's Avatar
Last Post by xillibit
1 week 2 days ago
Category: General questions and how-tos
Topic started 2 weeks 2 days ago by brandon1
Replies:6
Views:115
xillibit's Avatar
Last Post by xillibit
1 week 2 days ago
Category: K 5.0 Support
Topic started 1 week 2 days ago by Warolf
Replies:1
Views:29
xillibit's Avatar
Last Post by xillibit
1 week 2 days ago
Category: General questions and how-tos
Topic started 4 weeks 1 day ago by motherboard
Replies:3
Views:249
xillibit's Avatar
Last Post by xillibit
3 weeks 3 days ago
Category: K 5.0 Support
Topic started 6 months 1 week ago by intouchweb
Replies:8
Views:363
titchagcreation's Avatar
Last Post by titchagcreation
3 weeks 3 days ago
Category: General questions and how-tos
Topic started 4 weeks 1 day ago by motherboard
Replies:3
Views:249
xillibit's Avatar
Last Post by xillibit
3 weeks 3 days ago
Time to create page: 0.147 seconds